## chroot-rescue 0.1.0

=== debian/changelog ===
chroot-rescue (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 Oct 2016 16:52:00 +0200
