## chroot-rescue 0.1.1

=== debian/changelog ===
chroot-rescue (0.1.1) unstable; urgency=medium

  * chroot-rescue-scan symlink added 

 -- anticapitalista <antix@operamail.com>  Mon, 08 Apr 2019 16:09:11 +0300
