## chroot-rescue 0.1.2

=== debian/changelog ===
chroot-rescue (0.1.2) unstable; urgency=medium

  * Bump version to 0.90

 -- anticapitalista <antix@operamail.com>  Thu, 09 May 2019 15:14:07 +0300
