## chroot-rescue 0.1.3

=== debian/changelog ===
chroot-rescue (0.1.3) unstable; urgency=medium

  * Bump version to 0.98 

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 14:46:12 +0300
