## chroot-rescue 0.1.4

=== debian/changelog ===
chroot-rescue (0.1.4) unstable; urgency=medium

  * Bump version to 1.00
  * added localisation

 -- anticapitalista <antix@operamail.com>  Mon, 10 Jun 2019 17:42:18 +0300
