## chroot-rescue 0.1.5

=== debian/changelog ===
chroot-rescue (0.1.5) unstable; urgency=medium

  * do not show in menu

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 16:50:36 +0300
