## chroot-rescue 0.1.6

=== debian/changelog ===
chroot-rescue (0.1.6) unstable; urgency=medium

  * added edit-live-boot-config script

 -- anticapitalista <antix@operamail.com>  Thu, 25 Jul 2019 21:43:46 +0100
