## chroot-rescue 0.1.7

=== debian/changelog ===
chroot-rescue (0.1.7) unstable; urgency=medium

  * Add --pause when we call chroot-rescue-scan

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 20:52:47 +0100
