## chroot-rescue 0.1.8

=== debian/changelog ===
chroot-rescue (0.1.8) unstable; urgency=medium

  * added nuke-modules option

 -- anticapitalista <antix@operamail.com>  Mon, 23 Sep 2019 17:52:10 +0300
