=== debian/control ===
Source: chroot-rescue
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/chroot-rescue

Package: chroot-rescue-mx
Depends: cli-shell-utils
Conflicts: chroot-rescue
Replaces: chroot-rescue
Provides: chroot-rescue
Architecture: all
Description: Chroot into a Linux file system to perform repairs or to poke around
