## chroot-rescue 0.1.9

=== debian/changelog ===
chroot-rescue (0.1.9) unstable; urgency=medium

  * Bump version to 1.04 (fix lsblk)

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 16:48:45 +0300
