## chroot-rescue 0.1.12

=== debian/changelog ===
chroot-rescue (0.1.12) unstable; urgency=medium

  * latest unpack-initrd - VERSION="3.11"

 -- anticapitalista <antix@operamail.com>  Mon, 25 Nov 2019 18:41:59 +0200

chroot-rescue (0.1.11) unstable; urgency=medium

  * Bump version to follow upstream

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2019 15:25:55 +0200

chroot-rescue (0.1.10) unstable; urgency=medium

  * enable f2fs

 -- anticapitalista <antix@operamail.com>  Sat, 26 Oct 2019 22:54:44 +0300
