## chroot-rescue 0.1.13

=== debian/changelog ===
chroot-rescue (0.1.13) unstable; urgency=medium

  * localisation improvements

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 20:54:00 +0200
