## chroot-rescue 0.2.0

=== debian/changelog ===
chroot-rescue (0.2.0) unstable; urgency=medium

  * added zstd compression, bumped version 

 -- anticapitalista <antix@operamail.com>  Sun, 11 Apr 2021 16:00:11 +0300
