## chroot-rescue 0.2.1

=== debian/changelog ===
chroot-rescue (0.2.1) unstable; urgency=medium

  * added pt,pt_BR to .desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 13:53:30 +0300
