## chroot-rescue 0.2.2

=== debian/changelog ===
chroot-rescue (0.2.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 13 Oct 2021 14:42:26 +0300
