## chroot-rescue 0.2.6+1

=== debian/changelog ===
chroot-rescue (0.2.6+1) mx; urgency=medium

  [fehlix]
  * initrd_release file changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Feb 2023 21:45:57 -0500

chroot-rescue (0.1.12) mx; urgency=medium

  * update to 1.07 plus fixes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Jan 2023 22:52:56 -0500
