## chroot-rescue 0.2.7

=== debian/changelog ===
chroot-rescue (0.2.7) unstable; urgency=medium

  * initrd_release file changes - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 20:45:38 +0200

chroot-rescue (0.2.6) unstable; urgency=medium

  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:26:00 +0200

chroot-rescue (0.2.5) unstable; urgency=medium

  * added GenericName to desktop file
  * fix chroot-rescue-scan with major-dev num 253 for kvm/qemu and to handle multiple identical fs-label - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 15:13:19 +0200

chroot-rescue (0.2.4) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:56:08 +0300

chroot-rescue (0.2.3) unstable; urgency=medium

  * updated translations- sq, ru

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:50:17 +0300
