## chroot-rescue 0.2.8

=== debian/changelog ===
chroot-rescue (0.2.8) unstable; urgency=medium

  * update translations
  * update desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:32:53 +0300
