## chroot-rescue 0.2.9

=== debian/changelog ===
chroot-rescue (0.2.9) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:35:42 +0300
