## chroot-rescue 0.2.10

=== debian/changelog ===
chroot-rescue (0.2.10) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:44:06 +0200
