## chroot-rescue 0.2.11

=== debian/changelog ===
chroot-rescue (0.2.11) unstable; urgency=medium

  * updated cs

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:40:47 +0200
