=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
 Standards-Version: 3.9.8
 Homepage: https://gitlab.com/antiX-Linux/chroot-rescue
 
-Package: chroot-rescue-mx
+Package: chroot-rescue
 Depends: cli-shell-utils
-Breaks: chroot-rescue
-Provides: chroot-rescue
 Architecture: all
 Description: Chroot into a Linux file system to perform repairs or to poke around
